package jp.agentec.abook.abv.bl.websocket;

import jp.agentec.adf.net.http.HttpParameterObject;

public 	class CreateMeetingParam extends HttpParameterObject {
	private String skey;
	private String title;
	private String password;
	private String appversion;
	
	public CreateMeetingParam(String skey, String title, String password, String appversion) {
		this.skey = skey;
		this.title = title;
		this.password = password;
		this.appversion = appversion;
	}
	public String getSkey() {
		return skey;
	}
	public String getTitle() {
		return title;
	}
	public String getPassword() {
		return password;
	}
	public String getAppversion() {
		return appversion;
	}
}